[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'MaskEdit' (#lcl)

# TCustomMaskEdit.Reset

Reset - put back to its default state with mask appearing in Text box and no string input

## Declaration

Source position: maskedit.pp line 242

`protected procedure TCustomMaskEdit.Reset; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .